| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Pages
Conversation Member List

This is the complete list of members for Conversation, including all inherited members.

$mode | Conversation | private
$preview | Conversation | private
$profile_owner | Conversation | private
$threads | Conversation | private
$writable | Conversation | private
__construct($mode, $preview) | Conversation |
add_thread($item) | Conversation |
get_app() | BaseObject |
get_mode() | Conversation |
get_profile_owner() | Conversation |
get_template_data($alike, $dlike) | Conversation |
get_thread($id) | Conversation | private
is_preview() | Conversation |
is_writable() | Conversation |
set_app($app) | BaseObject | static
set_mode($mode) | Conversation | private
set_profile_owner($uid) | Conversation |